data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04073'
    streetAddress: Україна, 04073, місто Київ, ВУЛИЦЯ КИРИЛІВСЬКА, будинок 160
  founders:
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ МИХАЙЛА ДРАГОМИРОВА, будинок
        16, квартира 192
    capital: 9000000
    first_middle_name: ВОЛОДИМИР АДОЛЬФОВИЧ
    last_name: БАРТАШ
    name: БАРТАШ ВОЛОДИМИР АДОЛЬФОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20028213'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВОРЛДВАЙД МАНУФАКЧУРІНГ, І.Д."
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ВОРЛДВАЙД МАНУФАКЧУРІНГ, І.Д."
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1d791f8cb251497e87f8baf70bc3c6ba
  sourceDate: '2022-10-18T14:03:32+00:00'
  sourceRequests:
  - req-5291559e-d79f-41a2-bf14-464b3a1e547d
  version: 2.0.0
